s = '\u0031\u0033\u0037\u0062\u0033\u0034\u0062\u0038\u0030\u0061\u0032\u0039\u0031\u0062\u0066\u0036\u0038\u0065\u0065\u0064\u0031\u0062\u0037\u0039\u0062\u0064\u0065\u0063\u0062\u0031\u0032\u0036\u0033\u0064\u0066\u0070\u0064\u0033\u0061\u0031\u0032'
s = ''.join(c for c in s if '0' <= c <= 'f')
print(s, len(s))
